@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

@font-face {
  font-family: "Flaticon";
  src: url("/public/font/flaticon/Flaticon.eot");
  src: url("/public/font/flaticon/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("/public/font/flaticon/Flaticon.woff") format("woff"),
       url("/public/font/flaticon/Flaticon.ttf") format("truetype"),
       url("/public/font/flaticon/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-menu-options:before { content: "\f100"; }
.flaticon-tiles:before { content: "\f101"; }
.flaticon-clipboard:before { content: "\f102"; }
.flaticon-list:before { content: "\f103"; }
.flaticon-box:before { content: "\f104"; }
.flaticon-trowel:before { content: "\f105"; }
body {
	margin:0;
	padding:0;
	font-size:16px;
  letter-spacing: 2px;
  font-family: 'Open Sans', sans-serif;
}

h1 {
  font-weight: 700;
  color: #ffffff;
  font-size: 32px;
}

h2 {
  font-weight: 800;
  margin-bottom: 20px;
  color: #2e2e2e;
  font-size: 30px;
}

h3 {
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 20px;
  color: #2e2e2e;
}

h4 {

}

p {
color: #808285;
line-height: 1.7em;
}

a,
a:link,
a:visited,
a:focus,
a:hover {
  text-decoration: none;
}


/* HEADER */

header {
  height: 150px;
}
header .row{
  background: #ffffff;
    overflow: hidden;
}
header .logo{
  position: relative;
  z-index: 1000;
}
header .logo img{
  max-height:150px;
  padding: 10px;
}
header .navigation{
  background: #c92933;
  position: relative;
  overflow: hidden;
}
header .navigation:after{
  position: absolute;
  right: -2000px;
  width: 2000px;
  top: 0px;
  bottom: 0px;
  content:"";
  background: #c92933;
}
header .navigation:before{
  position: absolute;
  left: -31px;
  width: 40px;
  top: -50px;
  bottom: -126px;
  background: #ffffff;
  z-index: 10;
  content: "";
  		-webkit-transform: rotate(15deg);
  		   -moz-transform: rotate(15deg);
  		     -o-transform: rotate(15deg);
  		        transform: rotate(15deg);

                  -webkit-transition: all .5s ease-in-out;
                  -moz-transition: all .5s ease-in-out;
                  transition: all .5s ease-in-out;
}

header .top-nav-collapse .navigation:before{

  bottom: -50px;
}
header .navigation ul{
  float: right;
  padding: 0px 20px;
}
header .navigation ul li{
  padding: 40px 15px;
}
header .navbar-header button{
  border: 0px;
  color: #ffffff;
  margin: 54px 20px 54px 10px;
}
header .top-nav-collapse .navbar-header button{
  margin: 15px 54px 15px 10px;
}
header .navigation ul li a{
  color: #ffffff;
  margin: 0px;
  line-height: 70px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-weight: 700px;

      -webkit-transition: all .5s ease-in-out;
      -moz-transition: all .5s ease-in-out;
      transition: all .5s ease-in-out;
}


header .navigation ul li a.active{
  background: #ffffff;
  color: #c92933;

}
header .lang {

}

.visible-xs .navbar-collapse{
  clear: both;
  float: left;
  width: 100%;
  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  padding: 40px;
}

.visible-xs .navbar-collapse li{
  border-bottom: 1px solid #2e2e2e;
}
.visible-xs .navbar-collapse li a{
  color: #2e2e2e;
}
.visible-xs .navbar-collapse li.active a{
}
section{
  overflow: hidden;
}
/* CONTENT */
.sectiona{
  position: relative;
}
.sectiona .diapo_arrow{
  position: absolute;
  z-index: 120;
  top: 50%;
  left: 0px;
  right: 0px;
  margin-top: -16px;
}
.intro-sectiona{
  position: absolute;
  bottom: 0px;
  z-index:100;
  left: 0px;
  right: 0px;
  padding: 50px 0px 100px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,1+99 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.6) 99%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.6) 99%,rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.6) 99%,rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.intro-sectiona h1{
  line-height: 1.6em;
}
.intro-sectiona h1 span{
  color: #c92933;
}
.sectiona .diapo_arrow .diapo_arrow_prev{
  float: left;
  margin-left: 30px;
}
.sectiona .diapo_arrow .diapo_arrow_next{
  float: right;
  margin-right: 30px;
}
.sectionc{
    background: #c92933;
}

.sectionc .col-sm-4.titre-sectionc{
  padding-top: 50px;
  padding-bottom: 50px;
}
.sectionc .col-sm-4.titre-sectionc h3{

}
.sectionc .col-sm-4.titre-sectionc h3,
.sectionc .col-sm-4.titre-sectionc p{
  color: #ffffff;
  padding-right: 100px;

}
.sectionc .col-sm-4.titre-sectionc h3{
  margin-bottom: 30px;
}
.sectionc .col-sm-6.bg-gradient-2{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,ffffff+100 */
  background: rgb(247,247,247); /* Old browsers */
  background: -moz-linear-gradient(45deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  position: relative;
    padding-top: 20px;
    padding-bottom: 50px;
  }
  .sectionc .col-sm-6.bg-gradient-2 .col-md-6{
    padding: 30px 30px 30px 80px;
  }
  .sectionc .col-sm-6.bg-gradient-2 .col-md-6 h4{
    font-weight: 800;
    font-size: 28px;
    color: #2e2e2e;
    position: relative;
  }
  .sectionc .col-sm-6.bg-gradient-2 .col-md-6 h4:before{
    position: absolute;
    left: -50px;
    font-weight: 500;
    font-size:30px;
    margin-left: 0px;

}
  .sectionc .col-sm-6.bg-gradient-2:after{
    position: absolute;
    right: -2000px;
    bottom: 0px;
    top: 0px;
    background: #ffffff;
    content:"";
    width: 2000px;
  }


.sectiond ul.nav{
  margin-bottom: 40px;
}
.sectiond ul.nav li{
  float: left;
  color: #c1c4c9;
}
.sectiond ul.nav li a{
  color: #c1c4c9;
  padding-left: 0px;
}
.sectiond ul.nav li.active a{
  color: #2e2e2e;
}

.sectiond .txt-center{
  text-align: center;
}
.sectiond .tab-content{
  margin-bottom: 50px;
	cursor: pointer;
}
.sectiond .btn-1{

    display: block;
    max-width: 300px;
    border: 0px;
    border-radius: 20px;
    margin: 0 auto;
    text-align: center;
    padding: 0px 50px;
    font-size: 16px;
    color: #ffffff;
    margin-top: 30px;
    background: #c92933;
    font-weight: 400;
    line-height: 40px;
}


footer .btn-1{
  font-weight: 800;
}



.padding-section{
  padding: 100px 0px;
}
.breadcrumb {
  list-style: none;
}

.breadcrumb a {

}

.breadcrumb > .active {
}

.fontsize {
	text-align:right;
}

#content {
}
    .img-logo{
      display: block;
          -webkit-transition: all .5s ease-in-out;
          -moz-transition: all .5s ease-in-out;
          transition: all .5s ease-in-out;
    }
    .img-logo-scroll{
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
      display: none;
    }
    .top-nav-collapse .img-logo{
      display: none;
    }
    .top-nav-collapse .img-logo-scroll{
      display: block;
      padding: 0px;
    }
    @media(min-width:767px) {
    header .navigation ul li a,
    header .navigation .navbar ul {
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }
    header .top-nav-collapse .navigation ul li{
      padding: 0px 15px;
    }
    header .top-nav-collapse .navigation ul li a{
      line-height: 70px;
    }
    header .top-nav-collapse .navigation .navbar ul li  {
        padding: 0px 5px;
    }
}

@media(min-width:1200px) {

  header .top-nav-collapse .navigation .navbar ul li  {
      padding: 0px 15px;
  }
}
@media(max-width: 1400px){

  header .navigation ul li {
    padding: 40px 5px;
  }
  header .navigation ul li a{
      font-size: 14px;
      padding: 0px 8px;
  }
  .intro-sectiona{
    padding: 50px 0px 50px 0px;
  }
  .intro-sectiona h1{
    font-size: 24px;
  }
}
@media(max-width: 992px){
  .sectiona{
  }
  .sectiona .diapo_arrow{
    top:25%;
  }
  .intro-sectiona{
    position: relative;
    background: none;
    color: #2e2e2e;
    padding: 0px;
  }

    .intro-sectiona h1{
      color: #808285;
      font-weight: 500;
      font-size: 22px;
    }
    .intro-sectiona h1 span{
      font-weight: 700;
    }
}
@media(max-width: 768px){
.sectiond ul.nav li a{
  font-size: 13px;
}
  header .logo img{
    max-width:150px;
    padding: 15px 0px !important;
  }
}


/* FOOTER */

footer {
  overflow: hidden;
}
footer .formfooter{
  background: #c92933;
  position: relative;
}
footer .col-sm-5 {
  padding-top: 100px;
  padding-bottom: 100px;
}
footer .col-sm-5 h3{
padding-right: 100px;
}
footer .col-sm-5 h4{
  color: #c1c4c9;
  margin-top: 30px;
  font-weight: 700;
}

footer .formfooter p a,
footer .formfooter p,
footer .formfooter h3{
  color: #ffffff;
}
footer .formfooter h3,
footer .formfooter p {
  padding-left: 50px;
}
footer .col-sm-5 p{
  padding-right: 100px;
}
  footer .formfooter:after{
  position: absolute;
  right: -2000px;
  top: 0px;
  bottom: 0px;
  width: 2000px;
  content:"";
  background: #c92933;
}

footer #formContact{
  padding-left: 50px;
  padding-right: 100px;
}
footer #formContact .form-control {
background: none;
border-radius: 0px;
box-shadow: none;
border: none;
border-bottom: 1px solid #ffffff;
color: #ffffff;
}
footer #formContact .btn-1{
  display: block;
  float: left;
  border: 0px;
  border-radius: 20px;
  margin-left: 15px;
  text-align: center;
  padding: 0px 50px;
  text-transform: uppercase;
  font-size: 16px;
  color: #c92933;
  background: #ffffff;
  font-weight: 800;
  line-height: 40px;
}
footer #captcha-element div{
  text-align: left;
  color: #ffffff;
  margin-left: 15px;
}
footer #captcha-element .g-recaptcha{
  margin-left: 15px;
}
footer #captcha-element .g-recaptcha div{
  margin-left: 0px;
}
footer .protectvp{
  margin-top: 0px;
}
footer .protectvp,
footer .fieldoblg{
  font-size: 10px;
  color: #ffffff;
  padding-left: 50px;
  font-weight: 400;

}




@media(max-width: 1199px){
footer  p{
  padding-left: 20px;
}
footer .col-sm-5 h4,
footer .col-sm-5 h3,
footer .col-sm-5 p{
  padding-right: 20px;
  padding-left: 20px;
}
.padding-section{
  padding: 50px 0px;
}
footer .col-sm-5{
  padding-top: 50px;
  padding-bottom: 50px;
}
  footer #formContact{
    padding-left: 20px;
    padding-right: 20px;
  }
  }




::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}
:-moz-placeholder { /* Firefox 18- */
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
}

footer .coordonnees a {

}

footer .author {

}

footer .author a {

}




/* RESPONSIVE - DESKTOP */

@media (min-width:1200px) {

}

/* RESPONSIVE - TABLETTE */

@media (min-width: 991px) {

}

/* RESPONSIVE - SMARTPHONE */

@media (min-width: 768px) {
  .navbar {
  }
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {

  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {

  }
}






/* CLASSES UTILES */
.clearer {
    clear:both !important;
}

.no-padding {
    padding:0px !important;
}

.hide-icon {
    text-indent:-9999em !important;
    display:none !important;
}

/* back-to-top */
.back-to-top {
    position: fixed !important;
    bottom: 2em !important;
    right: 20px;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
    background: #E7E7E7 ;
    background: rgb(231,231,231); /* Old browsers */
	font-size: 12px;
    padding: 1.5em;
    z-index: 3000;
    display: none;
}

.back-to-top:hover {
	opacity: 0.5;
}


/* Social Sharing */

.btn-twitter {
    background: #00acee;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-twitter:link, .btn-twitter:visited {
    color: #ffffff !important;
}
.btn-twitter:active, .btn-twitter:hover {
    background: #0087bd;
    color: #ffffff !important;
}
.btn-facebook {
    background: #3b5998;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-facebook:link, .btn-facebook:visited {
    color: #ffffff !important;
}
.btn-facebook:active, .btn-facebook:hover {
    background: #30477a;
    color: #ffffff !important;
}
.btn-googleplus {
    background: #e93f2e;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #ffffff !important;
}
.btn-googleplus:active, .btn-googleplus:hover {
    background: #ba3225;
    color: #ffffff !important;
}
.btn-stumbleupon {
    background: #f74425;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-stumbleupon:link, .btn-stumbleupon:visited {
    color: #ffffff !important;
}
.btn-stumbleupon:active, .btn-stumbleupon:hover {
    background: #c7371e;
    color: #ffffff !important;
}
.btn-linkedin {
    background: #0e76a8;
    border-radius: 0;
    color: #ffffff !important;
    outline: none !important;
}
.btn-linkedin:link, .btn-linkedin:visited {
    color: #ffffff !important;
}
.btn-linkedin:active, .btn-linkedin:hover {
    background: #0b6087;
    color: #ffffff !important;
}
.btn-radius {
    border-radius: 2px !important;
}
.bloc-social .fa {
    color: #ffffff !important;
}

.bloc-social {
    clear: both;
    margin: 20px 0px;
}
.new-link-ext,
.new-link-int{
    text-decoration: underline !important;
}
.new-link-ext:hover,
.new-link-int:hover {
    text-decoration: none;
}
